*{
	margin: 0;
	padding:0;
}
html, body{
	font:13px "Trebuchet MS", Arrial, Helvetica, sans-serif;
	color:#333;
	background:#c0ffff;
}
a{
	font:13px "Verdana", Arrial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
}
h1{
	font:60px "Lucida Handwriting", Arrial, Helvetica, sans-serif;
	color:#0000ff;
	text-decoration: none;
}
h2{
	font:20px "Trebuchet MS", Arrial, Helvetica, sans-serif;
	color:#000;
	text-decoration: none;
}
#container{
	width:950px;
	padding:5px;
	margin:0 auto;
}
#header{
	width:960px;
	height:120px;
	padding:8px 0;
	background:#00cfff;
        border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#menu{
	width:960px;
	height:35px;
	margin-bottom:3px;
	margin-top:3px;
	background:#0cb;
        border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#menu ul{
	list-style:none;
}
#menu ul li{
	list-style:none;
}
#menu ul li a{
	float:left;
	font:17px "Lucida Handwriting", Arrial, Helvetica, sans-serif;
	color:#008f;
	padding:5px 7px;
	text-decoration:none;
}
#menu ul li a:hover{
	background:#0ff;
}

#conteudo{
	float:left;
	font:15px "Trebuchet MS", Arrial, Helvetica, sans-serif;
	color:#050;
	width:960px;
	height:460px;
	background:#0ff;
        border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#conteudo img{
        float:center;
	margin-top:10px;
	margin-left:10px;
}
#rodape{
	width:960px;
	height:30px;
	margin-top:5px;
	background:#ccc;
        border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#rodape ul{
	list-style:none;
}
#rodape ul li{
	list-style:none;
}
#rodape ul li a{
	float:left;
	font:11px "Trebuchet MS", Arrial, Helvetica, sans-serif;
	color:#000;
	padding:8px 5px;
	margin-left:160px;
}
#rodape ul li a:hover{
	background:#0ff;